.footer-logo,
.navbar-logo {
    max-width: 65px;
}

.brand-item img {
    max-width: 190px;
}

.swiper-slide:hover .success-box ul li,
.swiper-slide-active .success-box ul li {
    color: #0D102F;
}

#tooltip {
    position: absolute;
    pointer-events: none;
    color: white;
    padding: 6px 10px;
    border-radius: 4px;
    white-space: nowrap;
    z-index: 9999;
    display: none;
    transform: translate3d(0, 0, 0);
    background: radial-gradient(circle at top left, #2f3c4d, #1e2b43);
    color: white;
    padding: 10px 14px;
    border-radius: 12px;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: 600;
    max-width: 500px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
    white-space: normal;
    line-height: 1.4;
}

#tooltip p {
    font-size: 16px;
}

#tokenomics {
    background: #1F213F;
}

.canvas-container {
    margin-top: -140px;
    margin-bottom: -270px;
    z-index: 0;
}

.token-box {
    top: 0;
    background: #13244D;
}

.token-box:hover {
    background: linear-gradient(135deg, #eac28a 0%, #DCC59C 46.5%, #fff 100%);
}

.token-box p,
.token-box h3 {
    color: #fff;
}

.token-box:hover .token-bar {
    background: #0D102F;
}

.token-box:hover p,
.token-box:hover h3 {
    color: #0D102F;
}

.token-bar {
    width: 1.75rem;
    height: 4px;
    top: 1rem;
    background: linear-gradient(to bottom, #FCCD8F, #FF9500);
    border-radius: 50rem;
}

.features-area h4 {
    font-size: 34px;
    color: #eac28a;
    letter-spacing: 0.18em;
    text-transform: uppercase;
    font-weight: 700;
}

.features-area p {
    color: #B4B1C2;
    font-size: 18px;
}

.features-area ul li {
    color: #fff;
    font-size: 18px;
}


.presale_wedgit {
    border: 1px solid white;
    background: rgba(210, 237, 254, 0.05);
    backdrop-filter: blur(4px);
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    text-align: center;
    border: 1px solid #2e2f4c;
    max-width: 548px;
    width: 100%;
    min-height: 540px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 0 auto;
    font-family: "Power Grotesk Trial";
}

.presale_wedgit .stats {
    font-size: 14px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    flex-direction: column !important;
}

.stats p {
    margin: 0px;
    font-family: "TT Firs Neue";
    line-height: 1.5;
    color: white;
    font-weight: 700;
    text-align: center;
    font-size: 18px;
}

.presale_wedgit .progress-bar {
    background: #2c2e40;
    height: 6px;
    border-radius: 3px;
    overflow: hidden;
    margin: 10px 0 20px;
}

.presale_wedgit .progress {
    width: 10%;
    height: 100%;
    background: #00bfff;
}

.presale_wedgit .checkout-sec {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    gap: 0px 10px;
    margin-bottom: 18px;
}

.presale_wedgit .checkout-sec h3 {
    margin: 0px;
    font-family: "TT Firs Neue";
    line-height: 1.5;
    color: white;
    font-weight: 700;
    font-size: 18px;
}

.checkout-sec div {
    height: 1px;
    width: 100%;
    background: white;
}

.presale_wedgit .payment-options {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 20px;
}

.presale_wedgit .payment-options .token img {
    width: 30px;
}

.presale_wedgit .token {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 20px;
    cursor: pointer;
    flex: 1;
    margin: 0 5px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.presale_wedgit .input-section {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-direction: column;
    row-gap: 30px;
}

.presale_wedgit .input-section div {
    flex: 1;
    text-align: left;
}

.presale_wedgit .input-section label {
    margin: 0px 0px 4px;
    line-height: 1.5;
    color: white;
    font-family: "TT Firs Neue";
    align-items: center;
    font-size: 14px;
    font-weight: 600;
}

.presale_wedgit .input-section input {
    font-size: 14px;
    color: #344054;
    margin: 0;
    display: block;
    width: 100%;
    animation-duration: 10ms;
    padding: 8.5px 14px;
    padding-right: 0;
    background-color: white;
    height: 48px;
    border-radius: 10px;
}

.input_group {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.input_group img {
    width: 30px;
    margin-top: -40px;
    margin-right: 5px;
}

.presale_wedgit .action-buttons {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.presale_wedgit .connect {
    flex: 1;
    padding: 12px;
    font-size: 14px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    color: #0D102F;
    background: linear-gradient(166deg, #eac28a 0%, #eac28a 38.5%, #ffffff 100%);
    color: white;
    margin-top: 10px;
}

.presale_wedgit h2 {
    margin: 0px 0px 24px;
    font-family: "TT Firs Neue";
    line-height: 1.5;
    color: white;
    font-size: 42px;
    text-align: center;
    font-weight: 700;
}

@media only screen and (max-width: 1900px) {
    .ai-hero-content h2 {
        font-size: 60px;
        line-height: 70px;
    }
}

@media only screen and (max-width: 992px) {
    .presale_wedgit {
        margin-top: 50px;
    }

    .features-area h4 {
        font-size: 24px;
    }

    .section-title h3,
    .section-title .h3 {
        font-size: 33px;
    }

    .timeline-marker {
        left: 8px;
    }
}